org.codehaus.plexus.i18n

## Interface Language

All Known Implementing Classes:
  DefaultLanguage

    public interface Language

### Field Summary

Fields
`static String` `DEFAULT_NAME` look for Messages.properties in the clazz package by default
`static String` `ROLE`

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getMessage(String key, String... args)`

### Field Detail

#### ROLE

    static final String ROLE

#### DEFAULT_NAME

    static final String DEFAULT_NAME

look for Messages.properties in the clazz package by default

See Also:
  Constant Field Values

### Method Detail

#### getMessage

    String getMessage(String key,
                      String... args)